Subject: bug#46669: Godot fails to start

From: Leo Famulari <[email-masked]>
Date: Wed, 24 Feb 2021 15:02:49 -0500

On Wed, Feb 24, 2021 at 06:47:59PM +0100, Maxime Devos wrote:
> On Wed, 2021-02-24 at 12:03 -0500, Leo Famulari wrote:
> > [...]
> > 
> > It's reserved for security updates, and other very serious problems. An
> > incompatibility with a single package — especially something
> > non-critical like a game engine — does not qualify.
> > 
> > [...]
> 
> Thank you for your response!  This makes Guix a little clearer to me.

To elaborate some more... the problem is that the version of Godot we
package is not compatible with the version of libx11 we package, right?

If that's so, it's basically a normal situation. There are lots of
packages for which we must delay updates until the rest of the distro
can support them.